@import "main.css";

/*
* {
	font-family: Optima, "Lucida Grande", Futura, "Big Caslon", sans-serif;
}
*/

h1, h3, p, li, div, * { color: #dd7 }
body { background-color: #a03000 }
a:link { color: #7d7 }
a:visited { color: #303 }
a:active, a:hover { color: #800;
	border-color: #600;
	background: #880;
	text-decoration: none }

